**********************************************************************************
* This is the replication do file for Nicholson, Chris, and Paul M. Collins, Jr. *
* 2008. "The Solicitor General's Amicus Curiae Strategies in the Supreme Court." *
* American Politics Research 36(3): 382-415.                                     *
**********************************************************************************

* Table 1 *

heckprob sgwin idcongruence iddistance nyt presidentialsalience approve nosgsupportingac opposingac legalambiguity, select(sgfiledac = legalambiguity fedct adminis congress scsignal presidentialsalience  nyt iddistance SGfreshman budget99 sgcases) robust
probit sgwin idcongruence iddistance nyt presidentialsalience approve nosgsupportingac opposingac legalambiguity, robust
probit sgfiledac legalambiguity fedct adminis congress scsignal presidentialsalience nyt iddistance SGfreshman budget99 sgcases, robust
  
* Footnote 17 *

* Alternative Lags for NYT *
heckprob sgwin idcongruence iddistance nyt presidentialsalience approve nosgsupportingac opposingac legalambiguity, select(sgfiledac = legalambiguity fedct adminis congress scsignal lag2nyt lag3nyt lag4nyt lag5nyt presidentialsalience  nyt iddistance SGfreshman budget99 sgcases) robust

* Footnote 20 *

* Alternative measures of salience *

* log salience *
heckprob sgwin idcongruence iddistance nyt logpressalience approve nosgsupportingac opposingac legalambiguity, select(sgfiledac = legalambiguity fedct adminis congress scsignal logpressalience nyt iddistance SGfreshman budget99 sgcases) robust

* Segal, Timpone, and Howard Salience *
heckprob sgwin idcongruence iddistance nyt segalsalience approve nosgsupportingac opposingac legalambiguity, select(sgfiledac = legalambiguity fedct adminis congress scsignal segalsalience nyt iddistance SGfreshman budget99 sgcases) robust

* SG as petitioner *
heckprob sgwin idcongruence iddistance nyt sgpetitioner approve nosgsupportingac opposingac legalambiguity, select(sgfiledac = legalambiguity fedct adminis congress scsignal sgpetitioner nyt iddistance SGfreshman budget99 sgcases) robust


* Footnote 22 *
* model with Bailey Maltzman Scores *

* all issue areas *
heckprob sgwin bmidprop bmiddistance nyt presidentialsalience approve nosgsupportingac opposingac legalambiguity, select(sgfiledac = legalambiguity fedct adminis congress scsignal presidentialsalience  nyt bmiddistance SGfreshman budget99 sgcases) robust

* civil rights and liberties *
heckprob sgwin bmidprop bmiddistance nyt presidentialsalience approve nosgsupportingac opposingac legalambiguity if crcl==1, select(sgfiledac = legalambiguity fedct adminis congress scsignal presidentialsalience  nyt bmiddistance SGfreshman budget99 sgcases) robust


* Footnote 23 *

* model with lame duck and complexity *
heckprob sgwin idcongruence iddistance nyt presidentialsalience approve nosgsupportingac opposingac legalambiguity, select(sgfiledac = legalambiguity fedct adminis congress scsignal presidentialsalience  nyt iddistance SGfreshman budget99 sgcases casecomplexity lameduck) robust


* Footnote 24 *

* model with additional controls *
heckprob sgwin idcongruence iddistance nyt presidentialsalience approve nosgsupportingac opposingac legalambiguity legalsalience casecomplexity outlier adminis fedct SGfreshman, select(sgfiledac = legalambiguity fedct adminis congress scsignal presidentialsalience  nyt iddistance SGfreshman budget99 sgcases) robust

* Footnote 25 *

* model with administrative dummies *

heckprob sgwin idcongruence iddistance nyt presidentialsalience approve nosgsupportingac opposingac legalambiguity, select(sgfiledac = legalambiguity fedct adminis congress scsignal presidentialsalience  nyt iddistance SGfreshman budget99 sgcases ikesg kennedysg johnsonsg nixonsg fordsg cartersg reagansg bushIsg) robust



